from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('business', '0027_purchaseorder_from_pre_purchase'),
    ]

    operations = [
        migrations.AddField(
            model_name='paymentorder',
            name='external_source_id',
            field=models.CharField(
                blank=True,
                db_index=True,
                max_length=100,
                null=True,
                verbose_name='外部来源ID',
            ),
        ),
        migrations.AddField(
            model_name='paymentorder',
            name='is_external_source',
            field=models.BooleanField(default=False, verbose_name='是否外部来源'),
        ),
        migrations.AddField(
            model_name='receiptorder',
            name='external_source_id',
            field=models.CharField(
                blank=True,
                db_index=True,
                max_length=100,
                null=True,
                verbose_name='外部来源ID',
            ),
        ),
        migrations.AddField(
            model_name='receiptorder',
            name='is_external_source',
            field=models.BooleanField(default=False, verbose_name='是否外部来源'),
        ),
    ]